
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 8%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 8%;
    margin-right: 10%
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
h1 {
    font-size: 1.6em;
    margin-top: 5%
    }
h2.nobreak, h3.nobreak {
    page-break-before: avoid
    }
h2 {
    font-size: xx-large
    }
h3 {
    font-size: x-large
    }
h4 {
    font-size: large
    }
.subheadc {
    font-size: 1.4em;
    text-align: center;
    font-weight: bold;
    margin: 2% 2%
    }
p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    text-indent: 1em
    }
div.titlepage {
    text-align: center;
    page-break-before: always;
    font-weight: bold
    }
div.titlepage p {
    text-align: center;
    text-indent: 0;
    font-weight: bold;
    line-height: 1.5;
    margin-top: 3em
    }
div.chapter {
    clear: both;
    margin-top: 10%;
    page-break-before: always
    }
hr {
    width: 35%;
    margin: 1% 32.5%;
    clear: both
    }
hr.short {
    width: 15%;
    margin: auto 42.5%
    }
hr.chap {
    width: 65%;
    margin: 5% 17.5%
    }
.x-ebookmaker hr.chap {
    visibility: hidden
    }
@media print {
    hr.chap {
        visibility: hidden
        }
    }
.xsmall {
    font-size: x-small
    }
.small {
    font-size: small
    }
.large {
    font-size: large
    }
.xlarge {
    font-size: x-large
    }
.smcap {
    font-variant: small-caps
    }
.bold {
    font-weight: bold
    }
.mt10 {
    margin-top: 10%
    }
.mb10 {
    margin-bottom: 10%
    }
.center {
    text-align: center
    }
.right {
    text-align: right;
    margin-right: 2%
    }
.pagenum {
    position: absolute;
    right: 1%;
    color: gray;
    font-size: x-small;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0 0.2em
    }
blockquote {
    margin-left: 5%;
    margin-right: 10%;
    font-size: 90%
    }
ul {
    list-style-type: none
    }
ul.biblio {
    padding-left: 0;
    padding-right: 0
    }
ul.biblio li {
    margin-top: 0.5em;
    text-indent: -1.75em;
    padding-left: 1.75em;
    text-align: justify
    }
li.ifrst {
    margin-top: 1.75em;
    text-indent: -1em;
    padding-left: 1em
    }
li.indx {
    margin-top: 0.5em;
    text-indent: -1em;
    padding-left: 1em
    }
li.isub1 {
    text-indent: -2em;
    padding-left: 3em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.tdl {
    text-align: left
    }
.tdr {
    text-align: right;
    vertical-align: bottom
    }
.tdrp {
    text-align: right;
    padding-right: 0.9em
    }
.tdt {
    text-align: center;
    font-weight: bold;
    padding-top: 0.6em
    }
.tdl, .tdl1, .tdl2, .tdl3, .tdl4 {
    text-indent: -1em;
    padding-left: 1em
    }
.tdl1 {
    padding-left: 2em
    }
.tdl2 {
    padding-left: 3em
    }
.tdl3 {
    padding-left: 4em
    }
.tdl4 {
    padding-left: 5em
    }
.tdr div {
    text-align: right
    }
.footheader {
    font-size: x-large;
    text-align: center;
    text-decoration: underline;
    margin-top: 2%;
    margin-bottom: 3%
    }
.footnotes {
    border: 1px dashed;
    margin-top: 10%
    }
.footnote {
    margin: 1% 5% 1% 6.5%;
    font-size: small;
    text-align: justify
    }
.footnote .label {
    position: absolute;
    right: 87%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: x-small;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal
    }
img {
    max-width: 100%;
    height: auto
    }
figure {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    text-align: center;
    page-break-inside: avoid;
    clear: both
    }
abbr {
    border: none;
    text-decoration: none
    }
a {
    text-decoration: none
    }
ul.spaced li {
    padding-top: 1%;
    list-style-type: disc
    }
.transnote {
    background-color: #E6E6FA;
    border: 1px solid;
    color: black;
    font-size: small;
    padding: 0.5em;
    margin-bottom: 5em;
    margin-top: 2em;
    font-family: sans-serif, serif
    }
